H1
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20pt;
	color: #b00000;
	font-weight: bold;
	padding-bottom: 0.25em;
	border-bottom: 2px solid #EEEEEE;
}

H2
{
	margin-top: 1em;
	margin-left: 1em;
	font-size: 14pt;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
}

H3
{
	margin-top: 1em;
	margin-left: 2em;
	font-size: 13pt;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	color: #CCCCCC;
}




H4
{
        margin-top: 1em;
        margin-left: 2em;
        font-size: 13pt;
        font-weight: bold;
        font-family: Arial, Helvetica, sans-serif;
        color: #b00000;
	text-decoration: none;
}




P
{
	font-family: verdana, tahoma, arial, helvetica, sans-serif;
	font-size: 10pt;
	margin-left: 4em;
}

LI
{
	font-family: verdana, tahoma, arial, helvetica, sans-serif;
	font-size: 10pt;
	margin-left: 3em;
}

PRE
{
	margin-left: 3em;
	font-size: 8pt;
}

H6
{
	margin-top: 3em;
	padding-top: 0.5em;
	border-top: 1px solid #EEEEEE;
	text-align: right;
	font-size: 8pt;
	font-weight: bold;
	font-family: tahoma, arial, helvetica, sans-serif;
	color: #DDDDDD;
}

A
{
	text-decoration: underline;
}

H6 A
{
	color: #8888FF;
}
